@import url('https://fonts.googleapis.com/css2?family=Oxygen:wght@400;700&display=swap');
// font-family: 'Oxygen', sans-serif
html, button{
    font-size: $base;
    font-family: 'Oxygen', sans-serif;
}

h1,h2,h3,h4,h5{
    font-family: 'Oxygen', sans-serif;
}

h1{
    font-size: $h1;
}

h2{
    font-size: $h2;
    font-weight:700;
    color:$pale-blue;
    line-height:$h2;
}

h3{
    font-size: $h3;
    line-height: 2.167rem;
    padding-bottom:60px;
}

h4{
    font-size: $h4;
}

h5{
    font-size: $h5;
}

strong{
    font-weight: 700;
}

p{
    line-height: 1.5rem;
    margin-bottom: 1.5rem;
}